Your best friend for file transfer.

Fetch application logoFetch

shared library error (2 posts)

This is an archived topic. The information in it is likely to be out-of-date and no longer applicable to current versions of Fetch.
  • Started 10 years ago by slederer
  • Latest reply 10 years ago from Jim Matthews
  • slederer Member

    I am unable to start up Fetch 4.0 on my Mac OS X. We were running Fetch 3.0.3 without any trouble on OS 9.I keep getting an error message that reads:

    Could not be launched b/c of a shared library error. "<fatcarbon 1.3><fatcarbon 1.3><><>"

    Posted 10 years ago #

  • Jim Matthews Administrator

    Apple made a change in 10.1 that broke Fetch 4.0. I recommend downloading Fetch 4.0.3 from http://fetchsoftworks.com

    Thanks,

    Jim Matthews
    Fetch Softworks

    Posted 10 years ago #

Topic closed

This topic has been closed.